;;;;; *************************************** 
;;;;; Comment     : Initialize file for RP_SETUP.EXE
;;;;; Create Date : 2013/08/28
;;;;; Copyright (C) 2011-2013 RICOH CO., LTD.
;;;;; Setup Type  : 7-EXP
;;;;; *************************************** 

[Setup]
ExecType=PER
;;;;; ShowConfirmationDialog=OFF
;;;;; ShowLicenseDialog=ON
;;;;; ShowSetupDialog=ON
;;;;; ShowAddSetupDialog=ON
;;;;; ShowCompleteDialog=ON
;;;;; ShowNextComponentDialog=OFF
;;;;; ShowDefaultPrinterDialog=ON
;;;;; ShowNetworkCheckDialog=ON
;;;;; NextComponent=“dŽqÏÆ­±Ù
;;;;; PowerOFFBitmap=
;;;;; PowerOFFBitmap2=
;;;;; PowerONBitmap=
;;;;; PowerONBitmap2=
;;;;; VisibleDeletePrinter=OFF
;;;;; VisibleUpdatePrinter=ON
VisibleUSBConnect=ON
;;;;; VisibleAutomaticSearch=ON
;;;;; VisibleIPaddressSearch=ON
VisibleOther=ON
;;;;; VisiblePortIPAddress=ON
;;;;; VisiblePortList=ON
;;;;; VisibleAddPort=ON
DefaultAgreeElement=NotAgree
;;;;; DefaultConnectTypeElement=Network
;;;;; DefaultRebootElement=NoSelect
;;;;; DefaultSearchTypeElement=other
;;;;; DefaultSetupKindElement=Add
;;;;; DefaultPortSetupElement=IPAddress
;;;;; TargetDriverName=
RebootLevel=4
SpoolerControl=ON
;;;;; USBConnectWaitTime=180
;;;;; DefaultPortPermission=OFF
;;;;; DefaultPortName=LPT1:
;;;;; DefaultPrinterDialogOmitValue=ON
IPvSelect=ALL
;;;;; MultipleInterfaceID=
;;;;; PrinterType=Single
;;;;; ProductID=
;;;;; VendorID=
;;;;; ManyUSBInst=OFF
;;;;; OperationPrinterJobExit=STOP
;;;;; NetworkSearch=RICOH
;;;;; UserRegistURL=
;;;;; UserRegistSetupOption=ADD
